[Desktop Entry]
Encoding=UTF-8
Name=GNOME Time Tracker
Name[af]=Gnome Tyd Volger
Name[ar]=متتبع الوقت لجينوم
Name[az]=GNOME Vaxt İzləyicisi
Name[bn]=গনোম টাইম ট্র্যাকার
Name[cs]=Gnome Time Tracker
Name[el]=Καταγραφέας Χρόνου GNOME
Name[eo]=Gnoma labortempomezurilo
Name[eu]=GNOME denbora kudeatzailea
Name[fa]=زمان سنج گنوم
Name[fr]=Gnome TimeTracker
Name[gl]=Administrador Horario de GNOME
Name[hi]=ग्नोम टाइम ट्रेकर
Name[hr]=GNOME Mjerač vremena
Name[hu]=GNOME időkövető
Name[it]=Segnatempo di GNOME
Name[lo]=GNOME Time tracker
Name[lt]=GNOME laiko sekėjas
Name[lv]=GNOME Laika Atsekotājs
Name[mk]=Следење на време во GNOME 
Name[mt]=Żomm il-ħin fi Gnome
Name[nso]=Mohlokomedi wa Nako ya GNOME
Name[pa]=ਗਨੋਮ ਸਮਾਂ ਜਾਣਕਾਰੀ
Name[pl]=Gnome Osobisty Czasomierz
Name[pt]=Gestor de Tempo do GNOME
Name[pt_BR]=Contador de Tempo do GNOME
Name[ru]=Учёт времени GNOME
Name[sl]=Gnome Time Tracker
Name[sr]=Гномов Time Tracker
Name[sr@Latn]=Gnomov Time Tracker
Name[ss]=Siseshi sesikhatsi se GNOME
Name[sv]=Tidmätare för Gnome
Name[ta]=GNOME நேர பின் தொடர்ச்சி
Name[tg]=Вақтсанҷи GNOME
Name[tr]=GNOME Saat İzleyici
Name[uk]=Лічильник часу GNOME
Name[ven]=Tshisedzulusi tsha Tshifhinga tsha GNOME
Name[vi]=Trình đo thời gian GNOME
Name[xh]=GNOME Umfundi Wexesha
Name[zh_CN]=GNOME 时间记录
Name[zh_TW]=個人時程記錄
Name[zu]=Umgcini Wesikhathi we-Gnome
Exec=gtt
Terminal=false
Icon=gnome-cromagnon.xpm
Type=Application
